Subject: Re: AMOS and 3.1
From: Keith Hill <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 97 07:29:01 GMT

To the one known as Christopher,

> Dear AMOS Listers...
> 
>   I love AMOS and I might have to upgrade to 3.1 Kickstart to get a 1200
> tower with Zorro III slots.  Which means I'll lose my interlaced Editor
> screen.  Can I use software to softkick 3.0 ROMs so I can still use
> interlaced screens?

Yes, it's a factor of the actual rom being loaded.  You'll lose all the 
lovely 3.1 enhancements though.

Hey, any hackers out there feel like making an amos or rom patch ??

 _   _   _        _     _   _     |  "Four thousand six hundred and
|_> |_| |_| |\ | |_ |  | | /   |  |  ninety-one irradiated haggis"
|_> | \ | | | \| |_ |_ |_| \_  .  |        - A J Rimmer
                                  |    
                    --------------+---------------
                     http://www.mirex.demon.co.uk
                      Member: IAPA & Team *AMOS*